[SunRay-Users] which OS

Joe Reid jreid at vnet.net
Fri Oct 23 18:48:58 EEST 2009


Bob Doolittle wrote:
> Folks,
> 
> *Nobody* should be trying to install 4.1 on OpenSolaris or SXCE at this 
> point. We should clean up our TWiki and respective (now obsolete) blogs, 

Is the roadmap for SRSS to include Opensolaris as a supported platform? 
  Is that projected for the feb 2010 release of Opensolaris?

--
joe


More information about the SunRay-Users mailing list